* {
	padding: 0px;
	margin: 0px;
	border: 0px;
}
*,
*:before,
*:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
:focus,
:active {
	outline: none;
}
a:focus,
a:active {
	outline: none;
}
aside,
nav,
footer,
header,
section {
	display: block;
}

html,body {
	height:100%;
	line-height: 1;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

.wrapper {
    display: flex;
    min-height: 100%;
    overflow: hidden;
    flex-direction: column;
}

.container{
	max-width: 1200px;
	margin: 0px auto;
	padding: 0px 15px;
}

.header_logo {
	margin-left: 10px;
}
.header_phone {
	margin-right: 25px;
}

.header {
    background-color: #6ebaba;
}

.header__row {
	background-color: burlywood;
	display: flex;
	justify-content: space-between;
	height: 80px;
	align-items: center;
	border-radius: 0 0 10px 10px;
}


.page {
	background-color: #6ebaba;
	flex: 1 1 auto;
    padding: 10px 0;
}
.services {
	text-transform: uppercase;
	margin: 0 15px;
}
.service__title {
	text-transform: none;
}
.service__title h1 {
	margin-top: 10px;
	font-size: 24px;
}
.service__title span {
	color: red;
}
.service__top {
	text-align: center;
	margin: 10px 0;
	font-weight: bold;
	font-size: 24px;
    color: #2578c1;
}
.service__ol {
	padding-left: 40px;
   	margin-top: 1em;
   	margin-bottom: 1em;
	line-height: 1.2;
	font-size: 18px;
	font-weight: bold;
}
.service__ul {
	padding-left: 25px;
}


.service__price {
	text-align: center;
	margin: 10px 0;
	font-weight: bold;
	font-size: 24px;
    color: #2578c1;
}

a, a:visited {
	text-decoration:none;
}
.contacts {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 30px;
}
.contacts:first-child {
	border: 0;
}

.contacts__column {
	background-color: chartreuse;
	padding: 15px;
	margin: 5px;
	border-radius: 5px;
}


@media (max-width: 1192px) {
	.contacts__item_icon {
		padding: 0 0 0 25px;
		background-size: 15px;
	}
	.contacts-header__phone {
		font-size: 16px;
	}
	.contacts-header__column {
		padding: 0 10px;
	}
}

.contacts__item_icon {
    background: url(../img/phone.png) left no-repeat;
    padding: 0 0 0 37px;
}
.contacts__label {
    font-size: 12px;
    font-weight: 300;
    color: #000;
    margin: 0 0 5px 0;
}
.contacts__phone {
    color: #fff;
    font-size: 18px;
    font-weight: 900;
    white-space: nowrap;
}


.footer {
    background-color: #6ebaba;
}

.footer__row {
	background-color: burlywood;
	display: flex;
	height: 65px;
	align-items: center;
	padding: 0 10px;
	border-radius: 10px 10px 0 0;
}
.footer__row h4 {
	margin: 0;
	color: #fff;
	line-height: 1.2;
}
.footer__row h4 span {
	color: red;
}


@media (max-width:1200px){
	.container{
		max-width: 970px;
	}
}
@media (max-width:992px){
	.container{
		max-width: 750px;
	}
}
@media (max-width:767px){
	.container{
		max-width: none;
	}
}
@media (max-width:420px){
	.container{
		padding:0;
	}
	.header__row {
		height: 65px;
	}
	.service__ol {
		padding-left: 10px;
	}
	.service__ul {
		padding-left: 10px;
	}
	.contacts {
		flex-wrap: wrap;
	}
	.contacts__column {
		width: 90%;
	}
}